Which smartphones and tablets are compatible with Pillsy?

Pillsy works with iOS versions 9.0 and up (5s and up) and Android versions 5.0 (Lollipop) and up.